Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Dist-Zilla-PluginBundle-SHANTANU

Prerequisites

Dist-Zilla-PluginBundle-SHANTANU declares the following 55 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.3Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::AutoMetaResources0Dist-Zilla-Plugin-AutoMetaResources-1.20131.43
Dist::Zilla::Plugin::ChangelogFromGit::CPAN::Changes0Dist-Zilla-Plugin-ChangelogFromGit-CPAN-Changes-0.0.14128.57
Dist::Zilla::Plugin::ChangelogFromGit::Debian0Dist-Zilla-Plugin-ChangelogFromGit-Debian-0.10131.43
Dist::Zilla::Plugin::CheckChangesHasContent0Dist-Zilla-Plugin-CheckChangesHasContent-0.007134.29
Dist::Zilla::Plugin::CheckExtraTests0Dist-Zilla-Plugin-CheckExtraTests-0.025134.29
Dist::Zilla::Plugin::CheckMetaResources0Dist-Zilla-Plugin-CheckMetaResources-0.001134.29
Dist::Zilla::Plugin::CheckPrereqsIndexed0Dist-Zilla-Plugin-CheckPrereqsIndexed-0.013134.29
Dist::Zilla::Plugin::ContributorsFromGit0Dist-Zilla-Plugin-ContributorsFromGit-0.014128.57
Dist::Zilla::Plugin::Control::Debian0Dist-Zilla-Plugin-Control-Debian-0.002134.29
Dist::Zilla::Plugin::CopyFilesFromBuild0Dist-Zilla-Plugin-CopyFilesFromBuild-0.103510134.29
Dist::Zilla::Plugin::Git::NextVersion0Dist-Zilla-Plugin-Git-2.029131.43
Dist::Zilla::Plugin::InsertCopyright0Dist-Zilla-Plugin-InsertCopyright-0.005134.29
Dist::Zilla::Plugin::License0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MakeMaker::Awesome0Dist-Zilla-Plugin-MakeMaker-Awesome-0.32134.29
Dist::Zilla::Plugin::ManifestSkip0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MetaNoIndex0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MetaProvides::Package0Dist-Zilla-Plugin-MetaProvides-Package-2.001002134.29
Dist::Zilla::Plugin::MetaTests0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MetaYAML0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.006134.29
Dist::Zilla::Plugin::OurPkgVersion0Dist-Zilla-Plugin-OurPkgVersion-0.005001134.29
Dist::Zilla::Plugin::PerlTidy0Dist-Zilla-Plugin-PerlTidy-0.19128.57
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Plugin::PruneCruft0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::ReadmeAnyFromPod0Dist-Zilla-Plugin-ReadmeAnyFromPod-0.142470134.29
Dist::Zilla::Plugin::TaskWeaver0Dist-Zilla-Plugin-TaskWeaver-0.101627131.43
Dist::Zilla::Plugin::Test::Compile0Dist-Zilla-Plugin-Test-Compile-2.051134.29
Dist::Zilla::Plugin::Test::Kwalitee::Extra0Dist-Zilla-Plugin-Test-Kwalitee-Extra-v0.2.1134.29
Dist::Zilla::Plugin::Test::MinimumVersion0Dist-Zilla-Plugin-Test-MinimumVersion-2.000005134.29
Dist::Zilla::Plugin::Test::Perl::Critic0Dist-Zilla-Plugin-Test-Perl-Critic-2.112410134.29
Dist::Zilla::Plugin::Test::PodSpelling0Dist-Zilla-Plugin-Test-PodSpelling-2.006008131.43
Dist::Zilla::Plugin::Test::Portability0Dist-Zilla-Plugin-Test-Portability-2.000005134.29
Dist::Zilla::Plugin::Test::ReportPrereqs0Dist-Zilla-Plugin-Test-ReportPrereqs-0.019134.29
Dist::Zilla::Plugin::Test::Version0Dist-Zilla-Plugin-Test-Version-0.003001134.29
Dist::Zilla::PluginBundle::Git2.028Dist-Zilla-Plugin-Git-2.029131.43
Dist::Zilla::Role::PluginBundle::Config::Slicer0Dist-Zilla-Config-Slicer-0.200134.29
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.029131.43
Moose0.99Moose-2.1403134.29
Moose::Autobox0Moose-Autobox-0.15131.43
Pod::Elemental::Transformer::List0.101620Pod-Elemental-Transformer-List-0.102000131.43
Pod::Weaver3.101638Pod-Weaver-4.009131.43
Pod::Weaver::Config::Assembler0Pod-Weaver-4.009131.43
Pod::Weaver::Plugin::WikiDoc0Pod-Elemental-Transformer-WikiDoc-0.093003131.43
Pod::Weaver::Section::Contributors0.001Pod-Weaver-Section-Contributors-0.009131.43
Pod::Weaver::Section::Support1.001Pod-Weaver-Section-Support-1.007134.29
Test::Portability::Files0.06Test-Portability-Files-0.06131.43
autodie2.00autodie-2.2697.73
namespace::autoclean0.09namespace-autoclean-0.22134.29
perl5.010perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-SHANTANU declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::More0Test-Simple-1.001012122.86

Dist-Zilla-PluginBundle-SHANTANU declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571